.version.rj_window_s_paper /* version checker */
{
	color: #0000F9;
	background-color: #EE5BCA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 860px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 34px;
	padding-right: 120px;
	margin-left: auto;
	margin-right: auto;
}

#u5997
{
	z-index: 23;
	width: 138px;
	margin-left: 1px;
}

#u5997_img
{
	padding-right: 2px;
	padding-bottom: 1px;
}

#ppu5996-11
{
	width: 0.01px;
	margin-top: 111px;
}

#pu5996-11
{
	width: 0.01px;
	margin-right: -10000px;
}

#u5996-11
{
	z-index: 6;
	width: 135px;
	min-height: 67px;
}

#u6000-6
{
	z-index: 31;
	width: 200px;
	margin-top: 14px;
}

#u5995-6
{
	z-index: 25;
	width: 200px;
	margin-top: 10px;
}

#u6060-49
{
	z-index: 37;
	width: 580px;
	min-height: 500px;
	background-color: transparent;
	color: #595959;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 280px;
}

#u6060-2,#u6060-3,#u6060-4,#u6060-5
{
	font-size: 13px;
	font-style: italic;
}

#u6060-7,#u6060-8
{
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
}

#u6060-46
{
	font-size: 12px;
	text-align: justify;
	line-height: 1.4;
	font-style: normal;
}

#u6060-9,#u6060-11,#u6060-12,#u6060-14,#u6060-15,#u6060-17,#u6060-18,#u6060-20,#u6060-21,#u6060-23,#u6060-24,#u6060-26,#u6060-27,#u6060-29,#u6060-30,#u6060-32,#u6060-33,#u6060-35,#u6060-36,#u6060-38,#u6060-39,#u6060-41,#u6060-42,#u6060-43,#u6060-44,#u6060-47
{
	font-size: 13px;
	font-style: normal;
}

#u5999-6
{
	z-index: 17;
	width: 200px;
	margin-left: 1px;
	margin-top: 20px;
}

#u6001-4
{
	z-index: 2;
	width: 92px;
	min-height: 15px;
	margin-top: 18px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

